org.bouncycastle.mail.smime.examples

## Class ReadCompressedMail

- java.lang.Object
- - org.bouncycastle.mail.smime.examples.ReadCompressedMail

    public class ReadCompressedMail
    extends java.lang.Object

a simple example that reads a compressed email.

### Constructor Summary

Constructors
Constructor and Description
`ReadCompressedMail()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReadCompressedMail

    public ReadCompressedMail()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`